Infrastructure - Task #3461
Story # 3454 (Closed): 1.1 Release

Rollout 1.1 to production
2013-01-07 18:17 - Robert Waltz

Status: Closed Start date: 2013-01-25
Priority: Normal Due date:

Assignee: Robert Waltz % Done: 100%
Category: Support Operations Estimated time: 0.00 hour
Target version: Sprint-2012.50-Block.6.4

Milestone: CCl-1.1 Story Points:

Product Version: *

Description

All kinds of stuff to do here, see the epad; for details
http://epad.dataone.org/ProductionRolloutPr r

In addition to rolling out. We will need to disable router and change firewall settings to segregate the hazelcast instances from one
another. Contact Skye about Indexing after upgrade. | will need to delete any log aggregation indexes and reset the log agg date.

Subtasks:
Task # 3517: Modify dataone-cn-index prerm PRIOR to updgrade Closed

History

#1 - 2013-01-11 19:23 - Robert Waltz

- Description updated

#2 - 2013-01-11 19:27 - Robert Waltz
- Description updated

#3 - 2013-02-18 19:28 - Robert Waltz

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

2024-04-23 1/1



http://epad.dataone.org/ProductionRolloutProcedure
http://www.tcpdf.org

